Provides a number of helpful extensions for working with custom data objects that are versioned or working with versioned relationships of SiteTree decedents


Repository: https://github.com/webbuilders-group/silverstripe-versioned-helpers

Packagist: http://packagist.org/packages/webbuilders-group/silverstripe-versioned-helpers

Issues: https://github.com/webbuilders-group/silverstripe-versioned-helpers/issues

Authors: Ed Chipman

1 0 9


Readme

SilverStripe Versioned Helpers

Build Status

Provides a number of helpful extensions for working with custom data objects that are versioned or working with versioned relationships of SiteTree decedents.

Maintainer Contact

Requirements

  • SilverStripe Framework 3.1+

Recommended

Installation

Composer (recommended):

composer require webbuilders-group/silverstripe-versioned-helpers

If you prefer you may also install manually:

Documentation

The documentation and usage instructions for the various helpers can be found here.


Versions

dev-master
2017-08-28 7:43pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-versioned-helpers dev-master

Manual Install: Download

Requires
  • silverstripe/framework: ~3.1